View Issue Details

IDProjectCategoryView StatusLast Update
0000184SOGoWeb Calendarpublic2009-12-22 17:24
Reporterklaasd Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000184: "Delete appointment" in context menu
Description

Hi,

I would appreciate to have an option for deleting appointments or tasks from within the right-click context menu in the web interface of SOGo. I always intuitively right-click on an appointment in the web calendar but I can only create new appointments or tasks from within the context menu. Each time I have to recognize again that I can only use the "Delete" button at the very top of the screen.

TagsNo tags attached.

Activities

ludovic

ludovic

2009-12-22 17:24

administrator   ~0000374

Fixed - will be committed shortly.

Issue History

Date Modified Username Field Change
2009-10-20 09:28 klaasd New Issue
2009-10-26 09:11 francis Fixed in Version => 1.1.1
2009-10-26 09:12 francis Fixed in Version 1.1.1 =>
2009-10-26 09:12 francis Target Version => 1.1.1
2009-12-18 15:31 ludovic Status new => assigned
2009-12-18 15:31 ludovic Assigned To => ludovic
2009-12-22 17:24 ludovic Note Added: 0000374
2009-12-22 17:24 ludovic Status assigned => resolved
2009-12-22 17:24 ludovic Fixed in Version => 1.2.0
2009-12-22 17:24 ludovic Resolution open => fixed